@charset "utf-8";

.cont_img h1 {
    background-image: url(../images/page_title.png);
}

#service .overview {
    overflow: hidden;
}

#service .overview .photo {
    float: right;
    margin-left: 30px;
}

#service .box {
    float: left;
    margin-right: 20px;
    width: 220px;
    font-size: 14px;
    letter-spacing: -0.03em;
}

#service .clearfix .box:last-child {
    margin-right: 0;
}

#service .photo {
        position: relative;
    }

#service .strength_box p.lead {
    background: url(../images/strength01_text.jpg) no-repeat center center;
    width: 150px;
    height: 0;
    padding-top: 20px;
    overflow: hidden;
    padding-bottom: 0;
    display: block;
    margin: 0 auto;
    position: absolute;
    top: 188px;
    left: 0;
    right: 0;
}

#service .strength_box p.lead02 {
    background-image: url(../images/strength02_text.jpg);
}

#service .strength_box p.lead03 {
    background-image: url(../images/strength03_text.jpg);
}

    #service .box .text {
        margin: 10% 0 0;
    }

#service h3.type02 {
    background: #a58852;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    margin-top: 60px;
}

.detail h4  {
    border-left: 8px solid #cf2222;
    padding: 10px;
    margin-top: 0;
}

#service .safety h4 {
    border-left: 0;
    border-bottom: 1px solid #239fc9;
    width: 700px;
    height: 1px;
    text-align: center;
    margin-bottom: 30px;
}

.detail h4.blue {
    border-left: 8px solid #239fc9;
}

.safety h4 span {
    background: #fff;
    padding: 0 20px;
    display: inline-block;
}

.safety .box img {
    margin-bottom: 15px;
}

.safety .box {
    margin-bottom: 40px;
}

.detail {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}

.detail:last-child {
    margin-bottom: 0;
}

.detail img {
    width: 300px;
    align-self: flex-start;
}

.detail .text {
    width: 380px;
}


@media only screen and (max-width: 768px) {
    .cont_img h1 {
        background-image: url(../images/page_title_sp.png);
    }


    #service .overview {
        overflow: hidden;
    }

    #service .overview .photo {
        float: none;
        margin-left: 0;
        background: url(../images/01_sp.jpg) no-repeat center center;
		background-size: 100%;
        width: 100%;
        height: 0;
        padding-top: 50.85%;
        overflow: hidden;
        margin-bottom: 10px;
    }

    #service .strength_box {
        float: none;
        margin-right: 0;
        width: 100%;
    }

    #service .strength_box img {
        background: url(../images/strength01_sp.jpg) no-repeat center center;
        background-size: 100%;
        width: 100%;
        height: 0;
        padding-top: 67.16%;
        overflow: hidden;
    }

    #service .strength_box img.strength02 {
        background-image: url(../images/strength02_sp.jpg);
    }

    #service .strength_box img.strength03 {
        background-image: url(../images/strength03_sp.jpg);
    }

    #service .strength_box p.lead {
        background-image: url(../images/strength01_text_sp.jpg);
        background-size: 100%;
        width: 60%;
        padding-top: 8.3%;
        overflow: hidden;
        height: 0;
        position: absolute;
        top: 94.5%;
        left: 0;
        right: 0;
        margin: auto;
    }
    
    #service .strength_box p.lead02 {
        background-image: url("../images/strength02_text_sp.jpg");
    }

    #service .strength_box p.lead03 {
        background-image: url(../images/strength03_text_sp.jpg);
    }

    #service .strength_box .text {
        margin: 8% 0 10%;
    }
    
    #service .strength_box:last-of-type .text {
        margin: 8% 0 0;
    }

    #service h3.type02 {
        margin-top: 40px;
    }

    #service h4 {
        margin-top: 20px;
    }
    
    .safety .box img {
        margin-bottom: 0;
        background: url(../images/safety01_sp.jpg) no-repeat center center;
        background-size: 100%;
        width: 35%;
        height: 0;
        padding-top: 31.5%;
        overflow: hidden;
        float: left;
        margin-right: 4%;
    }
    
    .safety .box img.safety02 {
        background-image: url(../images/safety02_sp.jpg) ;
    }
    
    .safety .box img.safety03 {
        background-image: url(../images/safety03_sp.jpg) ;
    }

    #service .safety .box {
        margin-bottom: 15px;
        width: 100%;
    }

    .detail {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 30px;
    }

    .detail:last-child {
        margin-bottom: 0;
    }

        .detail img {
        width: 100%;
        align-self: flex-start;
        background: url(../images/biz01_sp.jpg) no-repeat center center;
        background-size: 100%;
        width: 100%;
        height: 0;
        padding-top: 52.24%;
        overflow: hidden;
}
    
    .detail .biz02 {
        background-image: url(../images/biz02_sp.jpg) ;
    }
    
    .detail .biz03 {
        background-image: url(../images/biz03_sp.jpg) ;
    }
    
    .detail .biz04 {
        background-image: url(../images/biz04_sp.jpg) ;
    }
    
    .detail .biz05 {
        background-image: url(../images/biz05_sp.jpg) ;
		margin-bottom: 10px;
    }

    #service .safety h4 {
        width: 100%;
    }

    .detail .text {
        width: 100%;
    }


}
